Конфликт зависомостей

Sabayon, Calculate, Funtoo, Exherbo

Модератор: /dev/random

azsx
Сообщения: 3642
ОС: calculate linux, debian, ubuntu

Конфликт зависомостей

Сообщение azsx »

У меня конфликт зависимостей. Я думал, что это из за оверлея jorgicio, убрал его. Не помогло.
Никто не подскажет, как это решить?

Shell

sudo emerge --update --newuse --deep --with-bdeps=y --verbose-conflicts --backtrack=50 @world
Пароль:

Local copy of remote index is up-to-date and will be used.

Local copy of remote index is up-to-date and will be used.
Calculating dependencies... done!
[binary U ] sys-libs/glibc-2.32-r3 [2.32-r2]
[binary R ] dev-lang/python-exec-2.4.6-r2 PYTHON_TARGETS="(-python3_6*)"
[binary U ] acct-group/plugdev-0-r1 [0]
[binary U ] acct-group/kvm-0-r1 [0]
[binary U ] acct-group/dnsmasq-0-r1 [0]
[binary U ] acct-group/sshd-0-r1 [0]
[binary U ] acct-group/dhcp-0-r1 [0]
[binary U ] acct-group/man-0-r1 [0]
[binary U ] acct-group/messagebus-0-r1 [0]
[binary U ] acct-group/polkitd-0-r1 [0]
[binary U ] acct-group/input-0-r1 [0]
[binary U ] acct-group/render-0-r1 [0]
[binary U ] acct-group/lp-0-r1 [0]
[binary U ] acct-group/lpadmin-0-r1 [0]
[binary N ] acct-group/portage-0
[binary U ] acct-group/mail-0-r1 [0]
[binary U ] acct-group/mysql-0-r1 [0]
[binary N ] acct-group/ldap-0
[binary N ] acct-group/avahi-0-r1
[binary N ] acct-group/avahi-autoipd-0-r1
[binary U ] acct-group/postgres-0-r1 [0]
[binary U ] acct-group/openct-0-r1 [0]
[binary U ] acct-group/pcscd-0-r1 [0]
[binary U ] dev-lang/luajit-2.0.5-r3 [2.0.5-r2]
[binary N ] dev-util/boost-build-1.74.0 USE="-examples"
[binary U ] acct-group/tor-0-r1 [0]
[binary U ] acct-group/openvpn-0-r1 [0]
[binary N ] acct-group/netdev-0-r1
[binary U ] acct-group/transmission-0-r1 [0]
[binary U ] acct-group/ntp-0-r1 [0]
[binary U ] dev-libs/oniguruma-6.9.6-r1 [6.9.4]
[binary U ] acct-group/rtkit-0-r1 [0]
[binary U ] acct-group/usb-0-r1 [0]
[binary N ] acct-group/libvirt-0-r1
[binary U ] acct-group/qemu-0-r1 [0]
[binary U ] acct-group/clamav-0-r1 [0]
[binary U ] sys-kernel/linux-firmware-20201218 [20201022-r3]
[binary U ] dev-libs/jansson-2.13.1-r1 [2.13.1]
[binary U ] dev-util/netsurf-buildsystem-1.9 [1.8-r1]
[binary U ] acct-group/utmp-0-r1 [0]
[binary U ] virtual/tmpfiles-0-r1 [0]
[binary U ] sys-libs/timezone-data-2020d [2020a] USE="-zic-slim%"
[binary U ] acct-user/messagebus-0-r1 [0]
[binary U ] acct-user/polkitd-0-r1 [0]
[binary U ] acct-user/dnsmasq-0-r1 [0]
[binary U ] acct-user/sshd-0-r1 [0]
[binary U ] acct-user/dhcp-0-r1 [0]
[binary N ] acct-user/portage-0
[binary U ] acct-user/man-1-r1 [1]
[binary U ] acct-user/mysql-0-r1 [0]
[binary U ] acct-user/mail-0-r1 [0]
[binary U ] acct-user/postmaster-0-r1 [0]
[binary N ] acct-user/ldap-0
[binary N ] acct-user/avahi-0-r1
[binary N ] acct-user/avahi-autoipd-0-r1
[binary U ] acct-user/postgres-0-r1 [0]
[binary U ] acct-user/pcscd-0-r1 [0]
[binary U ] acct-user/qemu-0-r1 [0]
[binary U ] acct-user/tor-0-r1 [0]
[binary U ] acct-user/openvpn-0-r1 [0]
[binary U ] acct-user/transmission-1-r1 [1]
[binary U ] acct-user/ntp-0-r1 [0]
[binary U ] acct-user/rtkit-0-r1 [0]
[binary U ] acct-user/clamav-0-r1 [0]
[binary U ] dev-libs/gmp-6.2.1 [6.2.0-r1]
[binary R ] sys-apps/file-5.39-r3 PYTHON_TARGETS="python3_8*"
[binary U ] sys-devel/make-4.3 [4.2.1-r4]
[binary R ] dev-libs/libgpg-error-1.38 USE="static-libs%*"
[binary R ] dev-libs/libgcrypt-1.8.6 USE="static-libs%*"
[binary U ] app-arch/lz4-1.9.3 [1.9.2]
[binary U ] app-arch/zstd-1.4.5 [1.4.4-r4] USE="static-libs*"
[binary U ] sys-fs/squashfs-tools-4.4_p1 [4.4]
[binary R ] sys-apps/kmod-27-r3 PYTHON_TARGETS="python3_8*"
[binary R ] sys-libs/libcap-ng-0.7.11 PYTHON_TARGETS="python3_8*"
[binary U ] dev-util/vulkan-headers-1.2.154 [1.2.143]
[binary U ] sys-libs/e2fsprogs-libs-1.45.6 [1.45.5]
[binary U ] x11-libs/libXau-1.0.9-r1 [1.0.9] USE="-doc%"
[binary U ] dev-libs/libevdev-1.10.0 [1.9.1]
[binary U ] x11-libs/libxshmfence-1.3-r2 [1.3-r1]
[binary U ] media-libs/libjpeg-turbo-2.0.6 [2.0.5-r2]
[binary R ] dev-libs/libnl-3.5.0 PYTHON_TARGETS="python3_8*"
[binary U ] app-arch/tar-1.32-r1 [1.32]
[binary U ] dev-libs/libclc-0.2.0_pre20201001 [0.2.0_pre20191024]
[binary U ] media-libs/jbig2dec-0.19 [0.18]
[binary U ] dev-libs/libpipeline-1.5.3 [1.5.2]
[binary U ] dev-libs/isl-0.23-r1 [0.22.1]
[binary U ] sys-devel/gcc-9.3.0-r2 [9.3.0-r1]
[binary U ] dev-libs/elfutils-0.182 [0.181] USE="zstd%*"
[binary U ] dev-util/ninja-1.10.1 [1.10.0]
[binary R ] media-libs/alsa-lib-1.2.3.2-r1 PYTHON_SINGLE_TARGET="python3_8* -python3_7*"
[binary U ] media-libs/x264-0.0.20190903-r1 [0.0.20190214]
[binary U ] media-libs/libv4l-1.20.0 [1.16.6] USE="-dvb%"
[binary U ] x11-misc/xkeyboard-config-2.31 [2.30]
[binary U ] dev-util/spirv-tools-2020.5_pre20201107 [2020.3]
[binary U ] dev-util/spirv-headers-1.5.4 [1.5.3]
[binary U ] media-sound/wavpack-5.3.2-r1 [5.3.2]
[binary U ] dev-util/glslang-10.11.0.0_pre20200924 [8.13.3743-r1]
[binary U ] media-libs/faad2-2.10.0 [2.9.0]
[binary U ] dev-libs/crypto++-8.2.0-r2 [8.2.0] CPU_FLAGS_X86="aes%* avx%* avx2%* pclmul%* sha%* sse2%* sse4_2%* ssse3%*"
[binary U ] media-libs/shaderc-2020.4_pre20201106 [2020.2]
[binary U ] sys-libs/libunwind-1.5.0 [1.4.0] USE="zlib%*"
[binary U ] dev-libs/jsoncpp-1.9.4 [1.9.3]
[binary U ] media-libs/xvid-1.3.7 [1.3.5]
[binary U ] media-libs/vulkan-layers-1.2.154 [1.2.141]
[binary U ] media-libs/vulkan-loader-1.2.154 [1.2.141-r1]
[binary U ] media-libs/faac-1.30 [1.29.9.2]
[binary U ] media-libs/a52dec-0.7.4-r8 [0.7.4-r7]
[binary U ] media-libs/dav1d-0.8.0 [0.7.1]
[binary N ] dev-libs/inih-52 ABI_X86="(64) -32 (-x32)"
[binary U ] net-libs/miniupnpc-2.2.0 [2.1.20201016]
[binary U ] dev-util/colm-0.13.0.7 [0.13.0.5]
[binary U ] dev-util/ragel-7.0.0.12 [7.0.0.10-r2]
[binary U ] media-libs/libmediainfo-20.09 [20.08]
[binary U ] dev-cpp/eigen-3.3.7-r1 [3.3.7]
[binary U ] dev-libs/libev-4.33 [4.31]
[binary U ] dev-libs/libverto-0.3.1 [0.2.5-r1]
[binary U ] dev-libs/openssl-1.1.1i [1.1.1g]
[binary U ] media-libs/opusfile-0.12 [0.11]
[binary U ] net-misc/curl-7.74.0-r2 [7.72.0] USE="zstd%* -hsts%"
[binary U ] sys-apps/rng-tools-6.10-r1 [6.10] USE="-libressl%"
[binary R ] app-misc/pax-utils-1.2.6 PYTHON_SINGLE_TARGET="python3_8* -python3_7*"
[binary U ] app-cdr/cdrtools-3.02_alpha09-r2 [3.02_alpha09_rc73]
[binary R ] sys-libs/pam-1.5.1 USE="(-pie%*)"
[binary U ] sys-apps/debianutils-4.11.2 [4.11.1]
[binary U ] app-crypt/p11-kit-0.23.22 [0.23.19-r1] USE="(-systemd)"
[binary U ] app-text/qpdf-10.0.4 [9.0.2-r1] USE="ssl%* -libressl%"
[binary R ] dev-libs/stfl-0.24-r3 PYTHON_TARGETS="python3_8*"
[binary U ] dev-db/unixODBC-2.3.9 [2.3.7]
[binary U ] dev-lang/python-2.7.18-r5 [2.7.18-r4]
[binary N ] dev-python/sip-python2-4.19.22-r1 PYTHON_TARGETS="python2_7"
[binary U ] sys-apps/iproute2-5.10.0 [5.8.0]
[binary U ] dev-lang/spidermonkey-78.6.0 [78.4.1] USE="-clang%"
[binary U ] dev-lua/luajson-1.3.3-r1 [1.3.3]
[binary NS ] dev-db/postgresql-13.1 [12.5] PYTHON_SINGLE_TARGET="python3_8* -python3_7*"
[binary R ] dev-libs/libbytesize-2.3 PYTHON_TARGETS="python3_8*"
[binary U ] dev-lang/rust-1.47.0-r2 [1.46.0] USE="-test%" LLVM_TARGETS="-AVR%"
[binary U ] virtual/rust-1.47.0 [1.46.0]
[binary N ] virtual/perl-Pod-Parser-1.630.0-r8
[binary N ] app-doc/xmltoman-0.4-r1
[binary U ] dev-perl/Unicode-LineBreak-2019.1.0 [2017.4.0-r1]
[binary U ] sys-boot/syslinux-6.04_pre1-r2 [6.04_pre1]
[binary U ] dev-cpp/sparsehash-2.0.4 [2.0.3-r1]
[binary U ] net-nds/openldap-2.4.56 [2.4.53-r1]
[binary R ] net-analyzer/net-snmp-5.9-r2 PYTHON_SINGLE_TARGET="python3_8* -python3_7*"
[binary N ] sys-devel/lld-11.0.0 USE="-test"
[binary U ] dev-lang/python-3.8.6-r1 [3.8.5]
[binary U ] dev-lang/python-3.7.9-r1 [3.7.9]
[binary R ] dev-python/setuptools-46.4.0-r3 [46.4.0-r3] PYTHON_TARGETS="python3_8*"
[binary R ] dev-libs/gobject-introspection-1.64.1-r1 PYTHON_SINGLE_TARGET="python3_8* -python3_7*"
[binary R ] sys-apps/util-linux-2.35.2 PYTHON_TARGETS="python3_8*"
[binary U ] dev-python/importlib_metadata-3.1.1 [2.0.0] PYTHON_TARGETS="python3_8*"
[binary R ] dev-python/mako-1.1.3-r1 PYTHON_TARGETS="python3_8*"
[binary R ] dev-python/markupsafe-1.1.1-r1 PYTHON_TARGETS="python3_8*"
[binary R ] dev-python/markdown-3.3.3 PYTHON_TARGETS="python3_8*"
[binary R ] dev-python/zipp-3.4.0 PYTHON_TARGETS="python3_8*"
[binary U ] dev-python/certifi-10001-r2 [10001] PYTHON_TARGETS="python3_8*"
[binary R ] dev-python/setuptools_scm-4.1.2-r1 PYTHON_TARGETS="python3_8*"
[binary U ] dev-libs/libxml2-2.9.10-r4 [2.9.10-r3] PYTHON_TARGETS="python3_8*"
[binary U ] dev-libs/nss-3.60 [3.58-r2]
[binary U ] sys-apps/portage-3.0.12 [3.0.9_rc73] PYTHON_TARGETS="python3_8*"
[binary R ] dev-libs/newt-0.52.21-r1 PYTHON_TARGETS="python3_8*"
[binary U ] sys-apps/kbd-2.3.0-r1 [2.2.0-r2]
[binary R ] dev-util/meson-0.55.3 PYTHON_TARGETS="python3_8*"
[binary N ] dev-util/meson-format-array-0 PYTHON_TARGETS="python3_7 python3_8 (-python3_6) -python3_9"
[binary R ] dev-libs/boost-1.74.0-r1 PYTHON_TARGETS="python3_8*"
[binary R ] dev-python/six-1.15.0-r1 PYTHON_TARGETS="python3_8*"
[binary R ] dev-python/idna-2.10-r1 PYTHON_TARGETS="python3_8*"
[binary R ] dev-python/pbr-5.5.1 PYTHON_TARGETS="python3_8*"
[binary U ] dev-python/toml-0.10.2 [0.10.1-r1] PYTHON_TARGETS="python3_8*"
[binary U ] dev-python/cython-0.29.21-r1 [0.29.21] PYTHON_TARGETS="python3_8*"
[binary R ] dev-python/pyasn1-0.4.8-r1 PYTHON_TARGETS="python3_8*"
[binary R ] dev-python/pyparsing-2.4.7-r1 PYTHON_TARGETS="python3_8*"
[binary U ] dev-python/jeepney-0.6.0 [0.4.3] PYTHON_TARGETS="python3_8*"
[binary R ] dev-python/extras-1.0.0-r1 PYTHON_TARGETS="python3_8*"
[binary R ] dev-python/python-distutils-extra-2.45 PYTHON_TARGETS="python3_8*"
[binary U ] dev-util/xfce4-dev-tools-4.16.0 [4.14.0]
[binary R ] dev-python/distro-1.5.0-r1 PYTHON_TARGETS="python3_8*"
[binary R ] dev-python/olefile-0.46-r1 PYTHON_TARGETS="python3_8*"
[binary R ] dev-python/PyQt5-sip-4.19.24 PYTHON_TARGETS="python3_8*"
[binary N ] dev-python/sip-4.19.24 USE="-doc" PYTHON_TARGETS="python3_7 python3_8 (-python3_6) -python3_9"
[binary U ] dev-python/pygments-2.7.3 [2.7.1] PYTHON_TARGETS="python3_8*"
[binary R ] dev-python/precis-i18n-1.0.2 PYTHON_TARGETS="python3_8*"
[binary R ] dev-python/pycurl-7.43.0.6 PYTHON_TARGETS="python3_8*"
[binary R ] dev-python/python-nbxmpp-1.0.2 PYTHON_TARGETS="python3_8*"
[binary R ] dev-python/css-parser-1.0.4-r1 PYTHON_TARGETS="python3_8*"
[binary R ] dev-python/ply-3.11-r1 PYTHON_TARGETS="python3_8*"
[binary R ] dev-python/entrypoints-0.3-r2 PYTHON_TARGETS="python3_8*"
[binary R ] dev-python/python-mimeparse-1.6.0-r3 PYTHON_TARGETS="python3_8*"
[binary R ] dev-python/pyrsistent-0.17.3 PYTHON_TARGETS="python3_8*"
[binary R ] dev-python/ptyprocess-0.6.0-r1 PYTHON_TARGETS="python3_8*"
[binary N ] dev-python/argcomplete-1.12.2-r1 USE="-test" PYTHON_TARGETS="python3_7 python3_8 (-pypy3) (-python3_6) -python3_9"
[binary R ] dev-python/chardet-3.0.4-r1 PYTHON_TARGETS="python3_8*"
[binary R ] dev-python/PySocks-1.7.1-r1 PYTHON_TARGETS="python3_8*"
[binary R ] dev-python/namespace-zope-1-r1 PYTHON_TARGETS="python3_8*"
[binary R ] dev-python/mistune-0.8.4-r1 PYTHON_TARGETS="python3_8*"
[binary R ] dev-python/m2crypto-0.36.0-r1 PYTHON_TARGETS="python3_8*"
[binary R ] app-admin/syslog-ng-3.26.1-r1 PYTHON_SINGLE_TARGET="python3_8* -python3_7*"
[binary R ] dev-python/jinja-2.11.2-r1 PYTHON_TARGETS="python3_8*"
[binary U ] dev-python/pip-20.3.1 [20.2.4] PYTHON_TARGETS="python3_8*"
[binary N ] sys-fs/ncdu-1.15.1
[binary U ] sys-process/htop-3.0.2 [2.2.0]
[binary U ] sys-process/audit-2.8.5-r2 [2.8.4] USE="python*" PYTHON_TARGETS="python3_8%*"
[binary R ] dev-python/psutil-5.7.0-r1 PYTHON_TARGETS="python3_8*"
[binary R ] dev-python/pyxdg-0.26-r2 PYTHON_TARGETS="python3_8*"
[binary R ] dev-python/constantly-15.1.0-r1 PYTHON_TARGETS="python3_8*"
[binary R ] dev-python/incremental-17.5.0 PYTHON_TARGETS="python3_8*"
[binary R ] dev-python/pyhamcrest-2.0.2 PYTHON_TARGETS="python3_8*"
[binary U ] sys-apps/hwids-20200813.1 [20200204]
[binary U ] dev-libs/libinput-1.16.4 [1.16.3]
[binary U ] dev-util/desktop-file-utils-0.26-r1 [0.24]
[binary R ] dev-python/docutils-0.16-r1 PYTHON_TARGETS="python3_8*"
[binary R ] dev-util/itstool-2.0.6-r1 PYTHON_SINGLE_TARGET="python3_8* -python3_7* -python3_9%"
[binary U ] x11-base/xcb-proto-1.14.1 [1.14-r1] PYTHON_TARGETS="python3_8* -python3_9%"
[binary R ] dev-python/linecache2-1.0.0-r1 PYTHON_TARGETS="python3_8*"
[binary R ] dev-java/java-config-2.3.1 PYTHON_TARGETS="python3_8*"
[binary N ] dev-python/pyproject2setuppy-9 USE="-test" PYTHON_TARGETS="python3_7 python3_8 (-pypy3) (-python3_6) -python3_9"
[binary R ] dev-python/pycparser-2.20-r1 PYTHON_TARGETS="python3_8*"
[binary U ] dev-python/numpy-1.19.4 [1.19.2] PYTHON_TARGETS="python3_8*"
[binary R ] dev-python/pexpect-4.8.0-r1 PYTHON_TARGETS="python3_8*"
[binary U ] net-libs/libslirp-4.3.1-r1 [4.3.1]
[binary R ] dev-python/zope-interface-5.1.2 PYTHON_TARGETS="python3_8*"
[binary R ] dev-python/pyasn1-modules-0.2.8-r1 PYTHON_TARGETS="python3_8*"
[binary R ] app-portage/gentoolkit-0.5.0-r2 PYTHON_TARGETS="python3_8*"
[binary R ] dev-python/hyperlink-20.0.1 PYTHON_TARGETS="python3_8*"
[binary U ] sys-fs/e2fsprogs-1.45.6 [1.45.5]
[binary R ] sys-libs/talloc-2.3.1 PYTHON_SINGLE_TARGET="python3_8* -python3_7* -python3_9%"
[binary R ] dev-python/cffi-1.14.0-r3 PYTHON_TARGETS="python3_8*"
[binary R ] dev-python/traceback2-1.4.0-r1 PYTHON_TARGETS="python3_8*"
[binary U ] dev-python/attrs-20.3.0 [20.1.0-r1] PYTHON_TARGETS="python3_8*"
[binary U ] sys-fs/xfsprogs-5.10.0 [5.8.0]
[binary U ] app-text/docbook-xsl-ns-stylesheets-1.79.1 [1.78.0]
[binary U ] media-libs/libmtp-1.1.17 [1.1.16]
[binary U ] dev-python/packaging-20.7 [20.4-r1] PYTHON_TARGETS="python3_8*"
[binary R ] dev-libs/libixion-0.15.0 PYTHON_SINGLE_TARGET="python3_8* -python3_7*"
[binary U ] dev-python/lxml-4.6.2-r1 [4.6.2] PYTHON_TARGETS="python3_8*"
[binary R ] dev-python/m2r-0.2.1 PYTHON_TARGETS="python3_8*"
[binary U ] net-libs/libgsasl-1.8.1 [1.8.0-r1]
[binary U ] app-editors/nano-5.3-r1 [4.9.3] USE="-magic*"
[binary U ] app-portage/eix-0.34.11 [0.34.9]
[binary U ] sys-apps/usbutils-013 [012] PYTHON_SINGLE_TARGET="python3_8* -python3_7* -python3_9%"
[binary U ] x11-libs/libdrm-2.4.103 [2.4.102]
[binary R ] dev-util/glib-utils-2.64.5 PYTHON_SINGLE_TARGET="python3_8* -python3_7*"
[binary R ] dev-util/gdbus-codegen-2.64.5 PYTHON_SINGLE_TARGET="python3_8* -python3_7*"
[binary U ] xfce-base/libxfce4util-4.16.0 [4.14.0]
[binary U ] dev-python/cryptography-3.2.1 [3.2] PYTHON_TARGETS="python3_8*"
[binary R ] sys-libs/tevent-0.10.2 PYTHON_SINGLE_TARGET="python3_8* -python3_7*"
[binary R ] dev-python/unittest2-1.1.0-r1 PYTHON_TARGETS="python3_8*"
[binary R ] dev-libs/liborcus-0.15.4 PYTHON_SINGLE_TARGET="python3_8* -python3_7*"
[binary R ] virtual/python-cffi-1 PYTHON_TARGETS="python3_8*"
[binary R ] app-eselect/eselect-repository-8 PYTHON_SINGLE_TARGET="python3_8* -python3_7*"
[binary U ] sys-fs/btrfs-progs-5.9 [5.7] PYTHON_SINGLE_TARGET="python3_8* -python3_7*"
[binary U ] dev-libs/libconfig-1.7.2 [1.5]
[binary R ] dev-python/automat-20.2.0 PYTHON_TARGETS="python3_8*"
[binary R ] dev-python/bcrypt-3.2.0 PYTHON_TARGETS="python3_8*"
[binary R ] dev-python/pyopenssl-19.1.0-r1 PYTHON_TARGETS="python3_8*"
[binary R ] app-text/asciidoc-9.0.2 PYTHON_SINGLE_TARGET="python3_8* -python3_7*"
[binary U ] dev-python/pycryptodome-3.9.9 [3.9.8-r1] PYTHON_TARGETS="python3_8*"
[binary U ] dev-python/secretstorage-3.2.0 [3.1.2] PYTHON_TARGETS="python3_8*"
[binary R ] sys-libs/tdb-1.4.3 PYTHON_SINGLE_TARGET="python3_8* -python3_7*"
[binary R ] app-text/gnome-doc-utils-0.20.10-r2 PYTHON_TARGETS="python3_8*"
[binary R ] sys-libs/libblockdev-2.24 PYTHON_SINGLE_TARGET="python3_8* -python3_7* -python3_9%"
[binary R ] sys-devel/clang-11.0.0 PYTHON_SINGLE_TARGET="python3_8* -python3_7*"
[binary R ] app-arch/brotli-1.0.9-r1 PYTHON_TARGETS="python3_8*"
[binary U ] dev-python/urllib3-1.26.2 [1.25.11] PYTHON_TARGETS="python3_8*"
[binary R ] media-libs/gexiv2-0.12.1 PYTHON_TARGETS="python3_8*"
[binary U ] dev-python/keyring-21.5.0 [21.4.0] PYTHON_TARGETS="python3_8*"
[binary R ] sys-libs/ldb-2.1.4-r1 PYTHON_SINGLE_TARGET="python3_8* -python3_7*"
[binary R ] net-irc/weechat-2.9 PYTHON_SINGLE_TARGET="python3_8* -python3_7*"
[binary U ] net-misc/youtube-dl-2020.12.22 [2020.09.20] PYTHON_TARGETS="python3_8* -python3_9%"
[binary R ] dev-python/service_identity-18.1.0-r1 PYTHON_TARGETS="python3_8*"
[binary U ] dev-python/requests-2.25.1 [2.24.0-r1] PYTHON_TARGETS="python3_8*"
[binary NS ] dev-lang/python-3.9.0-r1 [2.7.18-r4, 3.7.9, 3.8.5]
[binary NS ] sys-kernel/calculate-sources-5.10.3 [5.4.57]
[ebuild U ] net-wireless/rtl8723de-20200914 [20200617]
[ebuild U ] net-wireless/rtl8814au-20201228 [20201020]
[ebuild U ] net-wireless/rtl8821ce-20201216 [20200617]
[ebuild U ] net-wireless/rtl8821cu-20201224 [20200617]
[binary U ] media-libs/libbluray-1.2.0 [1.1.2]
[binary U ] dev-db/mysql-8.0.22 [8.0.21-r1]
[binary U ] sys-fs/udisks-2.9.1 [2.9.0] USE="-zram%"
[binary R ] sys-apps/pcsc-lite-1.8.25-r1 PYTHON_SINGLE_TARGET="python3_8* -python3_7*"
[binary R ] net-mail/mailutils-3.9 PYTHON_SINGLE_TARGET="python3_8* -python3_7*"
[binary U ] sys-apps/smartmontools-7.1-r1 [7.1] USE="-update-drivedb%"
[binary R ] dev-python/testtools-2.4.0-r1 PYTHON_TARGETS="python3_8*"
[binary R ] dev-python/fixtures-3.0.0-r1 PYTHON_TARGETS="python3_8*"
[binary R ] dev-python/subunit-1.4.0 PYTHON_TARGETS="python3_8*"
[binary N ] x11-misc/compose-tables-1.7.0
[binary U ] x11-libs/libX11-1.7.0 [1.6.12]
[blocks b ] <x11-libs/libX11-1.7.0 ("<x11-libs/libX11-1.7.0" is blocking x11-misc/compose-tables-1.7.0)
[binary U ] x11-libs/libxkbcommon-1.0.3 [0.10.0-r1]
[binary U ] x11-apps/xprop-1.2.5 [1.2.4]
[binary U ] x11-apps/xkbcomp-1.4.4 [1.4.3]
[binary R ] app-editors/vim-8.2.0360 PYTHON_SINGLE_TARGET="python3_8* -python3_7*"
[binary U ] x11-libs/libXtst-1.2.3-r2 [1.2.3-r1]
[binary U ] app-vim/gentoo-syntax-20201216 [20200120]
[binary U ] net-misc/openssh-8.4_p1-r2 [8.1_p1-r4] USE="scp%* -security-key%"
[binary U ] x11-misc/x11vnc-0.9.16-r4 [0.9.16-r3]
[binary U ] app-i18n/man-pages-ru-5.03.2390.2390.20191017 [4.16.2383.2383.20180422]
[binary U ] sys-apps/man-pages-5.09 [5.08]
[binary U ] sys-apps/dbus-1.12.20-r1 [1.12.20]
[binary U ] xfce-base/xfconf-4.16.0 [4.14.4]
[binary R ] dev-python/dbus-python-1.2.16-r1 PYTHON_TARGETS="python3_8*"
[binary R ] dev-python/notify2-0.3.1-r2 PYTHON_TARGETS="python3_8*"
[binary R ] net-wireless/bluez-5.55 PYTHON_SINGLE_TARGET="python3_8* -python3_7*"
[binary U ] net-fs/samba-4.12.9-r1 [4.12.9_rc73] PYTHON_SINGLE_TARGET="python3_8* -python3_7*"
[binary R ] dev-python/pycups-1.9.73-r2 PYTHON_TARGETS="python3_8*"
[binary U ] app-misc/mc-4.8.25-r1 [4.8.24]
[binary U ] net-libs/libproxy-0.4.16-r1 [0.4.15-r1]
[binary U ] media-libs/mesa-20.2.4 [20.1.10] USE="-zink%" VIDEO_CARDS="(-v3d)"
[binary U ] gui-libs/libwpe-1.8.0 [1.4.0.1]
[binary U ] dev-python/pycairo-1.20.0 [1.18.2] PYTHON_TARGETS="python3_8* (-pypy3)"
[binary U ] x11-base/xorg-server-1.20.10 [1.20.8-r1]
[binary U ] gui-libs/wpebackend-fdo-1.8.0 [1.4.0]
[binary R ] dev-python/pygobject-3.36.1-r1 PYTHON_TARGETS="python3_8*"
[binary U ] x11-drivers/xf86-video-vesa-2.5.0 [2.4.0]
[binary U ] media-libs/libass-0.15.0 [0.14.0]
[binary R ] dev-python/gst-python-1.16.2 PYTHON_TARGETS="python3_8*"
[ebuild U ] dev-lang/php-7.4.13 [7.4.11]
[binary U ] media-libs/openjpeg-2.4.0 [2.3.1-r1]
[binary U ] media-gfx/feh-3.6 [3.3]
[binary U ] dev-libs/appstream-glib-0.7.17 [0.7.16]
[binary U ] dev-python/pillow-8.1.0 [7.2.0] PYTHON_TARGETS="python3_8* (-pypy3)"
[binary R ] dev-python/reportlab-3.5.48 PYTHON_TARGETS="python3_8*"
[binary U ] app-text/ghostscript-gpl-9.53.3-r4 [9.52-r1]
[binary U ] xfce-base/libxfce4ui-4.16.0 [4.14.1] USE="-system-info%"
[binary N ] net-dns/avahi-0.8-r2 USE="autoipd dbus gdbm gtk introspection ipv6 mdnsresponder-compat nls -bookmarks -doc -gtk2 -howl-compat -mono -python -qt5 (-selinux) (-systemd) -test" ABI_X86="32 (64) (-x32)" PYTHON_TARGETS="python3_7 python3_8 (-python3_6)"
[binary U ] sys-boot/plymouth-0.9.5-r1 [0.9.4-r1]
[binary R ] media-gfx/fontforge-20200314 PYTHON_SINGLE_TARGET="python3_8* -python3_7*"
[binary R ] dev-util/catfish-1.4.13-r1 PYTHON_TARGETS="python3_8*"
[binary U ] sci-calculators/galculator-2.1.4-r1 [2.1.4]
[binary U ] www-client/google-chrome-87.0.4280.88 [87.0.4280.66]
[binary U ] xfce-base/exo-4.16.0 [0.12.11]
[binary U ] xfce-base/garcon-0.8.0 [0.6.4-r2] USE="introspection%*"
[binary U ] xfce-base/xfce4-session-4.16.0 [4.14.2]
[binary R ] media-gfx/sane-backends-1.0.30-r2 USE="zeroconf*" SANE_BACKENDS="escl*"
[binary R ] net-libs/gupnp-1.2.4 PYTHON_SINGLE_TARGET="python3_8* -python3_7*"
[binary U ] sys-boot/plymouth-calculate-plugin-0.9.5 [0.9.4-r3] USE="udev%*"
[binary U ] sys-boot/plymouth-openrc-plugin-0.1.3-r2 [0.1.3-r1]
[binary U ] app-doc/doxygen-1.8.17-r1 [1.8.17]
[binary R ] dev-util/meld-3.20.2-r1 PYTHON_SINGLE_TARGET="python3_8* -python3_7*"
[binary U ] media-gfx/imagemagick-7.0.10.46 [7.0.10.41-r1]
[binary U ] xfce-base/xfce4-appfinder-4.16.0 [4.14.0]
[binary U ] xfce-base/xfwm4-4.16.0 [4.14.6]
[binary R ] sys-block/fio-3.19 PYTHON_TARGETS="python3_8*"
[binary U ] net-misc/networkmanager-1.26.4 [1.26.0-r1]
[binary U ] xfce-base/xfce4-panel-4.16.0 [4.14.4] USE="dbusmenu%*"
[binary U ] net-dialup/xl2tpd-1.3.15 [1.3.10] USE="kernel%*"
[binary R ] net-im/pidgin-2.14.1 PYTHON_SINGLE_TARGET="python3_8* -python3_7*"
[binary U ] xfce-extra/xfce4-datetime-plugin-0.8.1 [0.8.0]
[binary U ] net-print/cups-filters-1.28.3 [1.27.4]
[ebuild R ] app-emulation/qemu-5.1.0-r2 PYTHON_TARGETS="python3_8*"
[binary U ] app-emulation/libvirt-6.8.0-r2 [6.8.0-r1]
[binary R ] dev-python/PyQt5-5.15.1 PYTHON_TARGETS="python3_8*"
[binary R ] dev-python/libvirt-python-6.8.0 PYTHON_TARGETS="python3_8*"
[binary R ] media-video/mpv-0.32.0-r2 PYTHON_TARGETS="python3_8*"
[binary U ] www-client/firefox-84.0.1-r1 [83.0] USE="clang*"
[binary R ] media-libs/opencv-4.5.0 PYTHON_TARGETS="python3_8*"
[binary U ] net-print/hplip-3.20.11 [3.20.6-r3] PYTHON_SINGLE_TARGET="python3_8* -python3_7*"
[binary U ] app-emulation/virt-manager-3.1.0 [2.2.1-r3] PYTHON_SINGLE_TARGET="python3_8* -python3_7* -python3_9%"
[binary U ] net-print/hplip-plugin-3.20.11 [3.20.6-r1]
[binary U ] xfce-extra/tumbler-4.16.0 [0.2.9] USE="-epub%"
[binary U ] xfce-extra/xfce4-power-manager-4.16.0 [1.6.6-r1]
[binary U ] xfce-base/xfce4-settings-4.16.0 [4.14.3] PYTHON_SINGLE_TARGET="python3_8%* (-python3_6) -python3_7% -python3_9%"
[binary R ] app-admin/system-config-printer-1.5.13 PYTHON_SINGLE_TARGET="python3_8* -python3_7*"
[binary R ] net-irc/hexchat-2.14.3 PYTHON_SINGLE_TARGET="python3_8* -python3_7*"
[binary R ] net-wireless/blueman-2.1.4 PYTHON_SINGLE_TARGET="python3_8* -python3_7*"
[binary U ] media-video/mediainfo-20.09 [20.08]
[binary U ] net-libs/webkit-gtk-2.30.3 [2.28.4] USE="-gamepad% (-systemd)"
[binary R ] app-crypt/gpgme-1.14.0 PYTHON_TARGETS="python3_8*"
[binary R ] dev-python/python-gnupg-0.4.6 PYTHON_TARGETS="python3_8*"
[binary R ] dev-vcs/git-2.26.2 PYTHON_SINGLE_TARGET="python3_8* -python3_7*"
[binary U ] xfce-base/thunar-4.16.1 [1.8.16]
[binary R ] app-office/libreoffice-6.4.7.2 PYTHON_SINGLE_TARGET="python3_8* -python3_7*"
[binary R ] net-im/gajim-1.2.2 PYTHON_SINGLE_TARGET="python3_8* -python3_7*"
[binary R ] sys-apps/onerng-3.6-r3 PYTHON_SINGLE_TARGET="python3_8* -python3_7*"
[binary U ] xfce-extra/thunar-volman-4.16.0 [0.9.5]
[binary U ] xfce-base/xfdesktop-4.16.0 [4.14.3]
[binary U ] xfce-base/xfce4-meta-4.16 [4.14-r2]

!!! Multiple package instances within a single package slot have been pulled
!!! into the dependency graph, resulting in a slot conflict:

x11-base/xorg-server:0

(x11-base/xorg-server-1.20.8-r1:0/1.20.8::gentoo, installed) USE="elogind ipv6 kdrive (libglvnd) udev wayland xorg xvfb -debug -dmx -doc -libressl -minimal (-selinux) -static-libs -suid (-systemd) -unwind -xcsecurity -xephyr -xnest" ABI_X86="(64)" pulled in by
x11-base/xorg-server:0/1.20.8= required by (x11-drivers/xf86-video-ati-19.1.0:0/0::gentoo, installed) USE="udev" ABI_X86="(64)"
^^^^^^^^^^
x11-base/xorg-server:0/1.20.8= required by (x11-drivers/xf86-video-vboxvideo-1.0.0:0/0::gentoo, installed) USE="" ABI_X86="(64)"
^^^^^^^^^^
x11-base/xorg-server:0/1.20.8= required by (x11-drivers/xf86-input-libinput-0.30.0:0/0::gentoo, installed) USE="" ABI_X86="(64)"
^^^^^^^^^^
x11-base/xorg-server:0/1.20.8= required by (x11-drivers/xf86-video-intel-2.99.917_p20200515:0/0::gentoo, installed) USE="dri sna udev uxa xvmc -debug -tools" ABI_X86="(64)"
^^^^^^^^^^
>=x11-base/xorg-server-1.8:0/1.20.8=[-minimal] required by (x11-drivers/xf86-video-vboxvideo-1.0.0:0/0::gentoo, installed) USE="" ABI_X86="(64)"
^^^^^^^^^^
x11-base/xorg-server:0/1.20.8= required by (x11-drivers/xf86-video-nouveau-1.0.16:0/0::gentoo, installed) USE="" ABI_X86="(64)"
^^^^^^^^^^
x11-base/xorg-server:0/1.20.8= required by (x11-drivers/xf86-video-amdgpu-19.1.0:0/0::gentoo, installed) USE="udev" ABI_X86="(64)"
^^^^^^^^^^
x11-base/xorg-server:0/1.20.8= required by (x11-drivers/xf86-input-synaptics-1.9.1:0/0::gentoo, installed) USE="" ABI_X86="(64)"
^^^^^^^^^^
x11-base/xorg-server:0/1.20.8= required by (x11-drivers/xf86-video-fbdev-0.5.0-r1:0/0::gentoo, installed) USE="" ABI_X86="(64)"
^^^^^^^^^^
x11-base/xorg-server:0/1.20.8= required by (x11-drivers/xf86-video-openchrome-0.6.0:0/0::gentoo, installed) USE="-debug -viaregtool" ABI_X86="(64)"
^^^^^^^^^^
x11-base/xorg-server:0/1.20.8= required by (x11-drivers/xf86-video-vmware-13.3.0:0/0::gentoo, installed) USE="" ABI_X86="(64)"
^^^^^^^^^^
x11-base/xorg-server:0/1.20.8= required by (x11-drivers/xf86-video-nv-2.1.21:0/0::gentoo, installed) USE="" ABI_X86="(64)"
^^^^^^^^^^
x11-base/xorg-server:0/1.20.8= required by (x11-drivers/xf86-video-qxl-0.1.5:0/0::gentoo, installed) USE="" ABI_X86="(64)"
^^^^^^^^^^
x11-base/xorg-server:0/1.20.8= required by (x11-drivers/xf86-input-evdev-2.10.6:0/0::gentoo, installed) USE="" ABI_X86="(64)"
^^^^^^^^^^

(x11-base/xorg-server-1.20.10:0/1.20.10::gentoo, binary scheduled for merge) USE="elogind ipv6 kdrive udev wayland xorg xvfb -debug -dmx -doc -libressl -minimal (-selinux) -static-libs -suid (-systemd) -unwind -xcsecurity -xephyr -xnest" ABI_X86="(64)" pulled in by
x11-base/xorg-server:0/1.20.10= required by (x11-drivers/xf86-video-vesa-2.5.0:0/0::gentoo, binary scheduled for merge) USE="" ABI_X86="(64)"
^^^^^^^^^^^

media-libs/dav1d:0

(media-libs/dav1d-0.7.1:0/4::gentoo, installed) USE="10bit 8bit asm" ABI_X86="32 (64) (-x32)" pulled in by
>=media-libs/dav1d-0.4.0:0/4=[abi_x86_32(-),abi_x86_64(-)] required by (media-video/ffmpeg-4.3.1:0/56.58.58::gentoo, installed) USE="X alsa amr bzip2 chromium cpudetection dav1d encode fdk gnutls gpl iconv ieee1394 jpeg2k libaom mp3 network openal opengl openssl opus postproc pulseaudio sdl speex srt svg theora threads truetype v4l vaapi vdpau vorbis vpx vulkan wavpack webp x264 x265 xvid zlib -amrenc (-appkit) -bluray -bs2b -cdio -chromaprint -codec2 (-cuda) -debug -doc -flite -fontconfig -frei0r -fribidi -gcrypt -gme -gmp -gsm -hardcoded-tables -iec61883 -jack -kvazaar -ladspa -libaribb24 -libass -libcaca -libdrm -libilbc -libressl -librtmp -libsoxr -libtesseract -libv4l -libxml2 -lv2 -lzma (-mipsdspr1) (-mipsdspr2) (-mipsfpu) (-mmal) -modplug -opencl -openh264 -oss -pic -rav1e -rubberband -samba -snappy -ssh -static-libs -test -twolame -vidstab -zeromq -zimg -zvbi" ABI_X86="32 (64) (-x32)" CPU_FLAGS_X86="3dnow 3dnowext aes avx avx2 fma3 fma4 mmx mmxext sse sse2 sse3 sse4_1 sse4_2 ssse3 xop" FFTOOLS="aviocat cws2fws ffescape ffeval ffhash fourcc2pixfmt graph2dot ismindex pktdumper qt-faststart sidxindex trasher" VIDEO_CARDS="-nvidia"
^^^^^

(media-libs/dav1d-0.8.0:0/5::gentoo, binary scheduled for merge) USE="10bit 8bit asm" ABI_X86="32 (64) (-x32)" pulled in by
>=media-libs/dav1d-0.3.0:0/5= required by (www-client/firefox-84.0.1-r1:0/84::gentoo, binary scheduled for merge) USE="clang dbus gmp-autoupdate hwaccel openh264 system-av1 system-harfbuzz system-icu system-jpeg system-libevent system-libvpx system-webp wayland -debug -eme-free -geckodriver -hardened -jack -lto -pgo -pulseaudio (-screencast) (-selinux) -wifi" ABI_X86="(64)" L10N="be bg bs cs da de es-AR es-CL es-ES es-MX et fi fr hr hu it kk lt lv nl pl pt-BR pt-PT ro ru sk sl sq sr sv uk -ach -af -an -ar -ast -az -bn -br -ca -ca-valencia -cak -cy -dsb -el -en-CA -en-GB -eo -eu -fa -ff -fy -ga -gd -gl -gn -gu -he -hi -hsb -hy -ia -id -is -ja -ka -kab -km -kn -ko -lij -mk -mr -ms -my -nb -ne -nn -oc -pa -rm -si -son -ta -te -th -tl -tr -trs -ur -uz -vi -xh -zh-CN -zh-TW"
^^^^^

dev-python/cython:0

(dev-python/cython-0.29.21:0/0::gentoo, installed) USE="-doc -emacs -test" ABI_X86="(64)" PYTHON_TARGETS="python2_7 python3_7 (-pypy3) (-python3_6) -python3_8 -python3_9" pulled in by
dev-python/cython[python_targets_python2_7(-)?,-python_single_target_python2_7(-)] required by (dev-python/lxml-python2-4.5.2-r1:0/0::calculate, installed) USE="threads" ABI_X86="(64)" PYTHON_TARGETS="python2_7"


(dev-python/cython-0.29.21-r1:0/0::gentoo, binary scheduled for merge) USE="-doc -emacs -test" ABI_X86="(64)" PYTHON_TARGETS="python3_7 python3_8 (-pypy3) (-python3_6) -python3_9" pulled in by
>=dev-python/cython-0.29.21[python_targets_python3_7(-),python_targets_python3_8(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),-python_single_target_python3_9(-)] required by (dev-python/numpy-1.19.4:0/0::gentoo, binary scheduled for merge) USE="lapack -doc -test" ABI_X86="(64)" PYTHON_TARGETS="python3_7 python3_8 (-python3_6) -python3_9"

dev-python/cython[python_targets_python3_8(-)] required by (net-wireless/blueman-2.1.4:0/0::gentoo, binary scheduled for merge) USE="network nls policykit pulseaudio -appindicator" ABI_X86="(64)" PYTHON_SINGLE_TARGET="python3_8 (-python3_6) -python3_7"

dev-python/cython[python_targets_python3_7(-),python_targets_python3_8(-),-python_single_target_pypy3(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),-python_single_target_python3_9(-)] required by (dev-python/lxml-4.6.2-r1:0/0::gentoo, binary scheduled for merge) USE="threads -doc -examples -test" ABI_X86="(64)" PYTHON_TARGETS="python3_7 python3_8 (-pypy3) (-python3_6) -python3_9"


media-libs/jbig2dec:0

(media-libs/jbig2dec-0.19:0/0.19::gentoo, binary scheduled for merge) USE="png -static-libs -test" ABI_X86="(64)" pulled in by
>=media-libs/jbig2dec-0.19:0/0.19= required by (app-text/ghostscript-gpl-9.53.3-r4:0/0::gentoo, binary scheduled for merge) USE="X cups dbus gtk (unicode) -static-libs" ABI_X86="(64)" L10N="de (-ja) -ko -zh-CN -zh-TW"
^^ ^^^^^^^^

(media-libs/jbig2dec-0.18:0/0.18::gentoo, installed) USE="png -static-libs -test" ABI_X86="(64)" pulled in by
media-libs/jbig2dec:0/0.18= required by (app-text/mupdf-1.18.0-r2:0/1.18.0::gentoo, installed) USE="X javascript opengl ssl -libressl" ABI_X86="(64)"
^^^^^^^^

dev-python/pycairo:0

(dev-python/pycairo-1.20.0:0/0::gentoo, binary scheduled for merge) USE="-doc -examples -test" ABI_X86="(64)" PYTHON_TARGETS="python3_7 python3_8 (-pypy3) (-python3_6) -python3_9" pulled in by
dev-python/pycairo[python_targets_python3_8(-)] required by (app-admin/system-config-printer-1.5.13:0/0::gentoo, binary scheduled for merge) USE="policykit -gnome-keyring" ABI_X86="(64)" PYTHON_SINGLE_TARGET="python3_8 -python3_7 -python3_9"

dev-python/pycairo[python_targets_python3_8(-)] required by (net-im/gajim-1.2.2:0/0::gentoo, binary scheduled for merge) USE="crypt spell upnp webp -geolocation -jingle -remote -rst" ABI_X86="(64)" PYTHON_SINGLE_TARGET="python3_8 (-python3_6) -python3_7 -python3_9"

>=dev-python/pycairo-1.11.1[python_targets_python3_7(-),python_targets_python3_8(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),-python_single_target_python3_9(-)] required by (dev-python/pygobject-3.36.1-r1:3/3::gentoo, binary scheduled for merge) USE="cairo -examples -test" ABI_X86="(64)" PYTHON_TARGETS="python3_7 python3_8 (-python3_6) -python3_9"

dev-python/pycairo[python_targets_python3_8(-)] required by (net-wireless/blueman-2.1.4:0/0::gentoo, binary scheduled for merge) USE="network nls policykit pulseaudio -appindicator" ABI_X86="(64)" PYTHON_SINGLE_TARGET="python3_8 (-python3_6) -python3_7"


(dev-python/pycairo-1.18.2:0/0::gentoo, installed) USE="-doc -examples -test" ABI_X86="(64)" PYTHON_TARGETS="python2_7 python3_7 (-python3_6) -python3_8 -python3_9" pulled in by
>=dev-python/pycairo-1.0.2[python_targets_python2_7(-),-python_single_target_python2_7(-)] required by (dev-python/pygtk-2.24.0-r5:2/2::gentoo, installed) USE="-doc -examples -test" ABI_X86="(64)" PYTHON_TARGETS="python2_7"



It may be possible to solve this problem by using package.mask to
prevent one of those packages from being selected. However, it is also
possible that conflicting dependencies exist such that they are
impossible to satisfy simultaneously. If such a conflict exists in
the dependencies of two different packages, then those packages can
not be installed simultaneously.

For more information, see MASKED PACKAGES section in the emerge man
page or refer to the Gentoo Handbook.
Спасибо сказали:

Аватара пользователя
yoricI
Сообщения: 1436
ОС: gentoo fluxbox

Re: Конфликт зависомостей

Сообщение yoricI »

Это calculate? Там нет графической пакетной оболочки?

Я в таких случаях сношу вот эти причины конфликта:
x11-base/xorg-server media-libs/dav1d dev-python/cython media-libs/jbig2dec dev-python/pycairo
Но не спешите, может ещё что подскажут, а то иногда приходится в голой консоли восстанавливать :-)
Спасибо сказали:

azsx
Сообщения: 3642
ОС: calculate linux, debian, ubuntu

Re: Конфликт зависомостей

Сообщение azsx »

там есть графическая оболочка. Это калькулейт.
---
Недавно что то обновили в драйверах нвидиа и как я понял несколько никсов страдают из за этого. Или наоборот ядро обновили и страдают с драйверами. Вот я боюсь, что дело в этом и там хоть разревись.
Спасибо сказали:

amid88
Сообщения: 92

Re: Конфликт зависомостей

Сообщение amid88 »

Прошу прощения, не стал создавать новую тему, решил спросить здесь. При установке Gentoo выбрал профиль desktop и при обновлении мира ругается на конфликт зависимостей, предлагает добавить USE флаги -bluetooth - sqlite -icu . После добавления этих флагов мир обновился.
В чем здесь причина, профиль выбран верно, stage3 тоже, почему конфликт?
Спасибо сказали:

Аватара пользователя
bars
Сообщения: 429
ОС: BSD/LINUX

Re: Конфликт зависомостей

Сообщение bars »

amid88 писал(а):
28.02.2021 12:40
предлагает добавить USE флаги -bluetooth - sqlite -icu
Он не на флаги ругается.
Покажи саму ошибку или предложения по добавлению флагов.
Настройка BSD систем
Знание сила, незнание Рабочая сила!
Спасибо сказали:

amid88
Сообщения: 92

Re: Конфликт зависомостей

Сообщение amid88 »

bars писал:
28.02.2021 12:45
amid88 писал(а):
28.02.2021 12:40
предлагает добавить USE флаги -bluetooth - sqlite -icu
Он не на флаги ругается.
Покажи саму ошибку или предложения по добавлению флагов.
Не могу показать, система не установлена. А с этой системы тоже не могу.
Меня интересует почему мир не хочет обновляться по дефолту. Я же ничего не менял.
Спасибо сказали:

Аватара пользователя
bars
Сообщения: 429
ОС: BSD/LINUX

Re: Конфликт зависомостей

Сообщение bars »

Да кто тебя знает, что ты до этого установил и в писал в make.conf!
Настройка BSD систем
Знание сила, незнание Рабочая сила!
Спасибо сказали:

amid88
Сообщения: 92

Re: Конфликт зависомостей

Сообщение amid88 »

bars писал:
28.02.2021 12:56
Да кто тебя знает, что ты до этого установил и в писал в make.conf!
Ничего не устанавливал, ничего не писал в make.conf Только начинаю устанавливать систему, первые шаги при установке. Мир должен обновиться, а он уже ругается на конфликты.
.


AMD 64 x86_64 Stage 3 openrc взял и выбрал профиль desktop , так как буду ставить XFCE.
Спасибо сказали:

Аватара пользователя
yoricI
Сообщения: 1436
ОС: gentoo fluxbox

Re: Конфликт зависомостей

Сообщение yoricI »

Ну кто-то из отцов-основателей забыл что-то вставить, подумаешь, попросил и обновился, никакой паники))
Спасибо сказали:

Аватара пользователя
bars
Сообщения: 429
ОС: BSD/LINUX

Re: Конфликт зависомостей

Сообщение bars »

amid88 писал(а):
28.02.2021 13:00
Ничего не устанавливал, ничего не писал в make.conf Только начинаю устанавливать систему, первые шаги при установке. Мир должен обновиться, а он уже ругается на конфликты.
По мне так лучше выбирать профиль:

Код: Выделить всё

  [12]  default/linux/amd64/17.1/no-multilib (stable) *
У меня профиль без no-multilib!
Покажи вывод команды eselect profile list | grep "*"
Настройка BSD систем
Знание сила, незнание Рабочая сила!
Спасибо сказали: